Package Details: poppler-glib-lcdfilter 0.43.0-1

Git Clone URL: https://aur.archlinux.org/poppler-lcdfilter.git (read-only)
Package Base: poppler-lcdfilter
Description: Poppler glib bindings
Upstream URL: http://poppler.freedesktop.org/
Licenses: GPL
Conflicts: poppler-glib
Provides: poppler-glib=0.43.0
Submitter: zhou13
Maintainer: zhou13
Last Packager: zhou13
Votes: 1
Popularity: 0.000050
First Submitted: 2016-01-04 09:56
Last Updated: 2016-09-14 02:50

Required by (68)

Sources (3)

Latest Comments

zhou13 commented on 2016-09-12 08:51

I found that my patch no longer works on version > 0.43. Fallback to 0.43 and

ln -sr "${pkgdir}"/usr/lib/libpoppler.so.60 "${pkgdir}"/usr/lib/libpoppler.so.63

to workaround some package depending on libpoppler.


I will investigate it when I have time.